.siteMainContentCont {
    width: 1000px;
    margin: 0px auto;
    padding: 0px;
    border: 0px;
    margin-bottom: 30px;
}


.siteMainContent_subPage_leftCont {
    width: 660px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    float: left;
    
}

.siteMainContent_centresPage_colCont {
    width: 310px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    float: left;
}

.siteMainContent_subPage_rightCont {
    width: 310px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    margin-left: 30px;
    float: left;    
    
}

#siteMainContent_subPage_TextFormat hr {
 border: 0px;
 border-top: 1px solid #cccccc;
    
}

#siteMainContent_subPage_TextFormat h1 {
    font-family: Kristen ITC;
    font-weight: normal;
    font-size: 22px;
    margin: 0px;
    padding: 0px;
    border: 0px;
}
#siteMainContent_subPage_TextFormat h2 {
    font-family: Calibri;
    font-weight: normal;
    font-size: 17px;
    margin: 0px;
    padding: 0px;
    border: 0px;
}
#siteMainContent_subPage_TextFormat p {
    font-family: Calibri;
    font-size: 15px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    margin-bottom: 15px;
    color: #949494;
    line-height: 21px;
}

#siteMainContent_subPage_TextFormat p a {
    text-decoration: none;
    color: #949494;
}
#siteMainContent_subPage_TextFormat ul li {
    font-family: Calibri;
    font-size: 15px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    color: #949494;
    line-height: 21px;
}

#siteMainContent_subPage_TextFormat td {
    font-family: Calibri;
    font-size: 15px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    color: #949494;
    line-height: 21px;
}

#siteMainContent_subPage_TextFormat input, select, submit {
    border: 1px solid #cccccc;
    font-family: Calibri;
    font-size: 18px;
    padding: 5px 5px 5px 5px;
    color: #999999;
    margin: 5px 0px 5px 0px;
    background: white;
}

.siteMainContent_centresPage_selectorStyle {
    font-family: Kristen ITC;
    font-weight: normal;
    font-size: 20px;
    
    padding: 0px;
    border: 0px;
    margin: 0px;
    
    padding-bottom: 30px;
    color: #666666;
    
}
.siteMainContent_centresPage_selectorStyle a {
    text-decoration: none;
    color: #666666;
}


#siteMainContent_subPage_mainColor {
    color: #949494;
}
#siteMainContent_subPage_mainColor a {
    text-decoration: none;
    color: #949494;
}
#siteMainContent_subPage_philosophyColor {
    color: #F9A497;
}
#siteMainContent_subPage_philosophyColor a {
    text-decoration: none;
    color: #F9A497;
}
#siteMainContent_subPage_contactColor {
    color: #97D685;
}
#siteMainContent_subPage_contactColor a {
    text-decoration: none;
    color: #97D685;
}
#siteMainContent_subPage_aboutColor {
    color: #F7BB6A;
}
#siteMainContent_subPage_aboutColor a {
    text-decoration: none;
    color: #F7BB6A;
}
#siteMainContent_subPage_centresColor {
    color: #EBCD3C;
}
#siteMainContent_subPage_centresColor a {
    text-decoration: none;
    color: #EBCD3C;
}